Subject: Re: [PATCH] Re-enable SIGIO when waiting for events (bug# 16737)

From: "Alan D. Salewski" <[email-masked]>
Date: Sun, 13 Sep 2015 15:14:42 -0400

[Sent this to emacs-devel, too, but needed to "unarchive" the bug in the
bug tracker and then re-send separately to add this comment]

On 2015-09-13 14:57:23, Alan D. Salewski spake thus:
> On 2015-08-05 10:46:21, Paul Eggert spake thus:
> > On 08/05/2015 07:28 AM, Mike Crowe wrote:
> > >Is there any chance of committing the fix to emacs-24? It doesn't
> > >cherry-pick cleanly but only requires minor fixing (attached.)
> > 
> > Don't see why not.  I pushed it.  I doubt whether emacs-24 will be
> > used for any new release, so this is mostly just a bookkeeping
> > entry.
> 
> I just want to say thanks to all who have contributed to addressing this
> bug, and especially to Mike Crowe for homing in on the problem and Paul
> Eggert for the final fix (and its application to both branches[0]).  I
> very much appreciate all the time and effort folks have expended on this
> issue.
> 
> Thank you!
> 
> -Al
> 
> 
> [0] master   (commit: 0592cefd03f1de2f04b721d07a16e6e0a9e48f73 )
>     and
>     emacs-24 (commit: a27ae9d7650a1230d4359eaf0a949f827315a6d2 )
>